Subject: IBM RS6K/F90 for Quant Chem.

From: <[email-masked]>
Date: Sat, 19 Mar 1994 16:20:12 -0600 (CST)

Hi Netters,

The latest xlf on RS6Ks under AIX is Fortran90. I can udgrade to this
version at no cost as our institution now has a site license for all
IBM software. I also may have no choice on the university computers
for student use, other than copying over binaries from my machine
if I decide to stick with f77. 

Does anyone have any experience of this compiler with programs such
as Gaussian92, Gamess, Mopac, Ampac etc? Do they compile OK? Do
they run faster, slower or much the same.

Please -mail replies and I will summarise if there is sufficient interest.

Cheers, Brian.
-- 
        Associate Professor Brian Salter-Duke (Brian Duke)
School of Chemistry and Earth Sciences, Northern Territory University,
Box 40146, Casuarina, NT 0811, Australia.  Phone 089-466702
e-mail: [email-masked]  or [email-masked]